.main  {

	width: 90%;

	max-width: 60em;

	margin: 0 auto;

}



.centering_icon { text-align:center; margin-top:24px; }

.cbp_tmtimeline {

	margin: 30px 0 0 0;

	padding: 0;

	list-style: none;

	position: relative;

} 



/* The line */

.cbp_tmtimeline:before {

	content: '';

	position: absolute;

	top: 0;

	bottom: 0;

	width: 5px;

	background: #d0deeb;

	left: 14%;

	margin-left: 4px;

}



.cbp_tmtimeline > li {

	position: relative;

}



/* The date/time */

.cbp_tmtimeline > li .cbp_tmtime {

	display: block;

	width: 10%;

	padding-right: 0px;

	position: absolute;

}



.cbp_tmtimeline > li .cbp_tmtime span {

	display: block;

	text-align: right;

	margin-top:8px;

}



.cbp_tmtimeline > li .cbp_tmtime span:first-child {

	font-size: 28px;

	color: #333;

}



.cbp_tmtimeline > li .cbp_tmtime span:last-child {

	font-size: 28px;

	color: #333;

}



.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {

	color: #333;

}



/* Right content */

.cbp_tmtimeline > li .cbp_tmlabel {

	margin: 0 0 15px 20%;

	background: #f9f9f9;

	color: #d0deeb;

	padding: 0.4em 2em  1em 2em;

	position: relative;

	border-radius: 5px;

	height:auto;

}



.cbp_tmtimeline > li .cbp_tmlabel p {

float:none;

clear:both;

}

.cbp_tmtimeline > li .cbp_tmlabel ul {

float:none;

clear:both;

color:#333;

font-size:16px;

}



.cbp_tmtimeline > li .cbp_tmlabel ul li {

list-style:circle;

line-height:normal;

margin-bottom:12px;

}



.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {

	background: #d0deeb;

}



.cbp_tmtimeline > li .cbp_tmlabel h3 { 

	margin-top: 0px;

	padding: 0 0 10px 0;

	font-size:18px;

	text-transform:none;

}



/* The triangle */

.cbp_tmtimeline > li .cbp_tmlabel:after {

	right: 100%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	border-right-color: #f9f9f9;

	border-width: 10px;

	top: 10px;

}



.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {

	border-right-color: #d0deeb;

}



/* The icons */

.cbp_tmtimeline > li .cbp_tmicon {

	width: 40px;

	height: 40px;

	speak: none;

	position: absolute;

	color: #d0deeb;

	background: #124c83;

	border-radius: 50%;

	box-shadow: 0 0 0 8px #d0deeb;

	text-align: center;

	left: 15%;

	top: 0;

	margin: 0 0 0 -25px;

}





/* Example Media Queries */

@media screen and (max-width: 65.375em) {



	.cbp_tmtimeline > li .cbp_tmtime span:last-child {

		font-size: 1.5em;

	}

}



@media screen and (max-width: 47.2em) {

	.cbp_tmtimeline:before {

		display: none;

	}



	.cbp_tmtimeline > li .cbp_tmtime {

		width: 100%;

		position: relative;

		padding: 0 0 20px 0;

	}



	.cbp_tmtimeline > li .cbp_tmtime span {

		text-align: left;

	}



	.cbp_tmtimeline > li .cbp_tmlabel {

		margin: 0 0 30px 0;

		padding: 1em;

		font-weight: 400;

		font-size: 95%;

	}



	.cbp_tmtimeline > li .cbp_tmlabel:after {

		right: auto;

		left: 20px;

		border-right-color: transparent;

		border-bottom-color: #f9f9f9;

		top: -20px;

	}



	.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {

		border-right-color: transparent;

		border-bottom-color: #d0deeb;

	}



	.cbp_tmtimeline > li .cbp_tmicon {

		position: relative;

		float: right;

		left: auto;

		margin: -55px 5px 0 0px;

	}	

}



